Contents

# ConvertFromURL Function

Faayilii URL gara maqaa faayilii sirnatti jijjiiri

### Syntax:

    ConvertFromURL(filename)

### Return type:

String

### Parameters:

filename: A file name as a string.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Matadureewwan Walfakkatan

String functions

Please support us!